{% extends "admin/base.html" %}

{% block title %}{{ title }} | Rowan Engineering Admin{% endblock %}

{% block branding %}
<h1 id="site-name"><a href="{% url 'admin:index' %}">Rowan Engineering Administration</a></h1>
{% endblock %}

{% block nav-global %}{% endblock %}
